<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/style.min.css">
    <title>Document</title>
</head>
<body>
    @@include('_header.html')
    @@include('_main.html')

<script src="./js/script.min.js"></script>

</body>
</html>